/* ===================================================================
 * STYLES DE PARAGRAPHE
 * =================================================================*/
.PRS_WIDTH_50G {
    width: ~"calc(50% - 30px)";
    float: left;
    clear: both;
    margin-right: 30px;

    @media screen and (max-width: @mobile) {
        .resetColonne;
    }
}

.PRS_WIDTH_50D {
    width: ~"calc(50% - 30px)";
    float: right;
    clear: right;
    margin-left: 30px;

    @media screen and (max-width: @mobile) {
        .resetColonne;
    }
}

.PRS_WIDTH_30G {
    width: ~"calc((100% / 3) - 20px)";
    float: left;
    clear: both;

    @media screen and (max-width: @mobile) {
        .resetColonne;
    }
}

.PRS_WIDTH_30C {
    width: ~"calc((100% / 3) - 20px)";
    margin-left: 30px;
    float: left;
    clear: none;

    @media screen and (max-width: @tablet) {
        .resetColonne;
        margin-left: 0;
    }
}

.PRS_WIDTH_30D {
    width: ~"calc((100% / 3) - 20px)";
    float: right;
    clear: right;

    @media screen and (max-width: @mobile) {
        .resetColonne;
    }
}

.PRS_WIDTH_70G {
    width: ~"calc(((100% / 3) * 2) - 20px)";
    margin-right: 20px;
    float: left;
    clear: both;

    @media screen and (max-width: @mobile) {
        .resetColonne;
    }
}

.PRS_WIDTH_70D {
    width: ~"calc(((100% / 3) * 2) - 20px)";
    margin-left: 20px;
    float: right;
    clear: right;

    @media screen and (max-width: @mobile) {
        .resetColonne;
    }
}
